{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://dejal.com/"
  },
  "credits" : {
    "name" : "Dejal Time Out",
    "url" : "https://dejal.com/timeout/"
  },
  "comments": "This theme is for those nostalgic for the Time Out version 1 icon.  Simply shows the old icon, like version 1 did.",
  "rootDocument": "index.html",
  "created": "2014-01-11",
  "identifier": "Legacy",
  "version": 2,
  "modified": "2015-09-29",
  "name": "Legacy"
}
